View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017PhotonV4 (Windows Version)[Photon V4] Multiple Programspublic2014-04-10 20:142014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000017: Origin game select
DescriptionCurrently when origin.exe is detected PhotonRunner waits 30 seconds. Change so user can turn this off and manually select which games are origin based.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-10 20:14 Administrator New Issue
2014-04-10 20:15 Administrator Status new => acknowledged
2014-04-10 20:15 Administrator Project Photon V4 => PhotonV4 (Windows Version)
2014-04-11 21:21 Administrator Status acknowledged => resolved
2014-04-11 21:21 Administrator Resolution open => fixed
2014-04-11 21:21 Administrator Fixed in Version => V4.10
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker